﻿	body, table, td { font-family: arial; font-size: 10pt ; }

	body { background-color: #32517D; background-color: #446688;  margin:0;padding:0;}
	
	
	#posLeft {
		padding:0 1% 1% 1%;
		background-color:#2C4868; background-color:#335577;
		-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
		box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);	
		border-right:1px solid #213855;

	}  
	#posRight {
		padding: 0 1% 1% 1%;
		-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
		box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);	
		background-color: #556E93;
		background-color: #335577;
		overflow-y:scroll;
	}

	#posMain { margin: 0 1% ;	}


	
	
	a{
		text-decoration:none;
		color:#000;
	}
	
	
	
	/*SET BACKGROUND ELEMENTS TO WHITE. WHITE = NON BUTTON, GRADIENT = PRESSABLE BUTTON*/

		
#cmsProductSummary, .cartSummary, .productTabContent, #productAdditionalText, 
.cmsCheckoutBlock,
#posRight > h1 + div,
#posRight #cmsViewCartNarrowEdit,
.cmsPosPage,
.posSelectCurrency + div,
#cmsProductSummary,
#cmsPageContent, 
.calendarMonth ,
.formDIV , .formDiv, 
#cmsContactTable,
.opendingHours,
#cmsBlogText,
#product-moreinfo
{
	padding: 5px; 
	margin-bottom: 2%;
	border: 2px solid #bbb; 
	border-radius:8px;
	-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
	box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);	
	background-color:#fff;
	overflow: auto;

	}


	

#ContentCMS .productSummaryLeftAlignedBlock div,
.checkoutcustomerdetails,
.checkoutselectpaymentmethod,
#checkoutConfirm .cmsFormElements,
.cmsFormElements, 
.formDIV .cmsCheckoutBlock
{
	background:#fff;
	border:0;
	-webkit-box-shadow: none;
	box-shadow:none;
	}



	
	#cmsViewCartNarrowEdit{
		box-sizing:border-box;
		-moz-box-sizing:border-box;	
	}
	#cmsViewCartNarrowEdit:after{
		content: "";
  		display: table;
  		clear: both;
	}

	.cmsMoreInfo {background: #eee;}

	.alsoConsider .cmsMoreInfo {font-size: 150%;}
	

	div {padding: 0; margin: 0;}
	
	/*this kills radio buttons*/
	xxxxx-input {
    	-webkit-appearance: none;
	}
	input[type=submit],input[type=button]{
		border-radius:5px;
		/*border:1px solid #a4a4a4;
		background-color:#e9e9e9;*/
	}
	.shoppingbasketcheckoutbutton,
	#posSearch input{
    	-webkit-appearance: none;	
	}




@media only screen and (max-width: 600px) {
	#posSearch {text-align: right; margin: 10px 0; } 

  #cmsViewCartLink A {
  		color: white;
  		font-size: 150%;
		background-color: #FF6633;
		border-radius: 6px;
		-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
		box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
		padding: 1%;
	}
	
  #cmsViewCartLink {
  		text-align: right; 
		margin: 2%;
	}

	
}



@media only screen and (min-width: 600px) {
  /* For big screen layouts only */

  #cmsViewCartLink {
  	display:none;
  	visibility:hidden;
  }

	#posMain {
		position: absolute;
		display: block; 
		top: 45px;
		left: 19%;
		width: 58%; 
		height: 100%;
	}

	#posLeft {
		position: absolute;
		display: block; 
		top: 45px;
		left: 0;   
		width: 16%; 
		height: 100%;
	}  
	#posRight {
		position: fixed;
		display: block; 
		top: 45px;
		right: 0px;
		width: 18%; 
		height: 90%;
	}

	#posHeader {
	 background: #333;
	 color: white;
		overflow: auto;
		padding:6px 0.3% 0 0.3%;
		position: fixed;
		top: 0px;
		width: 100%;
		margin-bottom: 20px;
		z-index: 20;
	}

	#posName {
		float: left;   
		width: 18%; 
		padding: 0 0 0 5px;
	}
	#posSearch {
		float: left;   
		margin-left: 1%;
		width: 30%; 
	}

	#posHeaderTopMenu {
		float: right; 
		display: block; 
		width: 50%;  
		padding-top: 6px;
	}



}


	
			#posMain h1,
			#posLeft h1:first-child,
			#posRight h1:first-child {
					font-size: 24px;
					font-weight: normal;
					color: #fff;
					margin-top: 12px;
					margin-bottom: 7px;
					text-indent: 1%;
			}

	#posLeft h4{
		text-transform:capitalize;
		/*text-align:center;
		margin:22px 0;*/
		color:#fff;
		font-size: 14px;
	}

	#posLeft ul { /* all lists */ 
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: visible; 
	}
	
	#posLeft li { /* all list items */
	position : relative;
	line-height : 30px;
	border-bottom: 1px solid #566D86;
	}



	#posLeft li a {
	display : block;
	text-decoration : none;
	color : #FFFFFF;
	overflow: hidden;
	}
	 
	#posLeft li a:hover {
	color : #333333;
	background-color : #E2E2E2;
	}
	

	#posLeft li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 90px;
	margin-top : -22px;
	border: 1px solid #666;
		background-color: #ddd;
		width: 660px;
	}

	#posLeft li ul ul { /* third-and-above-level lists */
		left: -999em;
		display: none;
	}

	
	#posLeft ul ul li { /* sub menu items */
	display: inline-block;
	width: 31%;
	border: none;
	padding: 0;
	margin: 0;
	}

	

	#posLeft li:hover ul ul, #posLeft li:hover ul ul ul, #posLeft li.sfhover ul ul, #posLeft li.sfhover ul ul ul {
		left: -999em;
	}
	
	#posLeft li:hover ul, #posLeft li li:hover ul, #posLeft li li li:hover ul, #posLeft li.sfhover ul, #posLeft li li.sfhover ul, #posLeft li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}

		#posLeft ul ul li , #posLeft #posCatMenu li{
			margin:1%;
		}

		#posLeft ul ul li a , #posLeft #posCatMenu li a {
			background-color:#556E93;
			color: white;
			border-radius: 5px;
			line-height:3em;
			-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
			box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);	
			font-size: 120%;
			padding-left: 3px;
			height: 45px;
		}
		#posLeft #posCatMenu li a.catmenu-active, 
		#posLeft #posCatMenu li a:hover,
		#posLeft ul ul li a:hover
		{
			background-color:#FFA500;
			color:#000;
			/*text-shadow: 1px 1px 1px #454545;*/
		}

	

.posOpenCartStatus { color: #999; font-style: italic;}
.posAffiliate { color: green; }  


 
.posSelectCurrency {
		text-align: right; 
		display: block; 
		overflow: auto;
}

.basketCheckoutDiv {/*text-align: center;*/}



#posHeaderTopMenu ul 
{
text-align:right;
 list-style: none;
 padding: 0;   /* padding to buttons */
 margin: 0 ;   /* indent from outside div */
}



#posHeaderTopMenu li 
{
	display: inline-block;
	margin: 0 1px 0 2px;
	
}



#posHeaderTopMenu a , #posHeaderTopMenu a:visited 

{
 color: white;
 float: none;     /* left for horizonal menu, otherwise its vertical. */
 text-decoration: none; /* remove typical underline */
 font-size: 14px;    /* menu text size */
 display: block;    /* treats layout of buttons like they're table cells rather than list items */
	 background-color: #213855;
	background-color:#000;
	padding: 10px;
	border-radius: 4px 4px 0 0;
}


#posHeaderTopMenu ul li a:hover, #posHeaderTopMenu ul li a:active, #posHeaderTopMenu ul li a.selectedLink {
		background:#556E93;	
		 background: #32517D;
}

#posHeaderTopMenu a:hover {  /* override as neccesary for mouse over effects */

 color: black; 

 background-color: white;

}



form[name=productSearchForm]{
	
}



#posHeaderTopMenu ul ul {  /* this one is the dropdown */

 background-color: #CCC;

 position: absolute; /* so we can hide it */

 left: -999em;  /* by default it is hidden */

 width: 120px;  /* width of the entire dropdown */

 margin: 0 0;  /* relative position of the menu to the button... 0=tight on bottom.. */

 padding: 0;

}



#posHeaderTopMenu ul ul ul {  /* this one is the dropdown */

 background-color: #CCC;

 position: absolute; /* so we can hide it */

 left: -999em;  /* by default it is hidden */

 width: 120px;  /* width of the entire dropdown */

 margin: -22px 120px;  /* relative position of the menu to the button... 0=tight on bottom.. */

 padding: 0;

}



#posHeaderTopMenu ul ul li {  /* this one is the dropdown */

 width: 120px;

 margin: 0 ;   /* indent from outside div */

 display: block;

 height: 22px;

}



#posHeaderTopMenu ul ul a ,  #posHeaderTopMenu ul ul a:visited

{  

/* override colours for drop down buttons */

 background-color:#CCC;

 height: 22px;

 color:black;

 width: 120px;

 padding:4px;

}



#posHeaderTopMenu ul ul a:hover {  /* override colours for drop down buttons */

 color: white; 

 background-color: #666;

}



#posHeaderTopMenu li:hover ul ul, 

#posHeaderTopMenu li:hover ul ul ul, 

#posHeaderTopMenu li.sfhover ul ul, 

#posHeaderTopMenu li.sfhover ul ul ul 

{

 left: -999em;

}



#posHeaderTopMenu li:hover ul, 

#posHeaderTopMenu li li:hover ul, 

#posHeaderTopMenu li li li:hover ul, 

#posHeaderTopMenu li.sfhover ul, 

#posHeaderTopMenu li li.sfhover ul, 

#posHeaderTopMenu li li li.sfhover ul {

 left: auto;
 
}






	
/*List items */

	

.cmsItem { 
	border: 2px solid #bbb; 
	margin: 3%; 
	position: relative; 
	background: #c8c8c8; 
	background: -moz-linear-gradient(top, #ffffff 0%, #dddddd 51%, #c8c8c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#dddddd), color-stop(100%,#c8c8c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 51%,#c8c8c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#dddddd 51%,#c8c8c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#dddddd 51%,#c8c8c8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#dddddd 51%,#c8c8c8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8c8c8',GradientType=0 ); /* IE6-9 */	
	border-radius:8px;
	-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
	box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);	
}



ul.list-style-POS  {padding: 0; margin: 0; list-style-type: none; overflow: hidden;}
.list-style-POS .cmsItem div { text-align: center; } 
.list-style-POS .cmsItem .cmsImage { 
	min-height: 3% !important;
	max-height: 30%;
	overflow:hidden;
	margin: 2%;
}
.list-style-POS .cmsItem img { max-width: 60px; max-height: 60px; margin:0 !important; } 
.list-style-POS .cmsItem .cmsTitleAndText{
	/*height:20px;*/
	min-height: 20%;
	margin-top: 4%;
}
.list-style-POS li.cmsItemLI {
	margin: 0; padding: 0;
	width: 25%;
	display: inline-block;
	vertical-align:top;
	overflow: hidden;
	clear: none; 
}
.list-style-POS .cmsItem { 
	height: 175px; 
}

.list-style-POS .cmsItem .cmsPriceAndEnquiry { position: absolute; bottom: 3px; width: 100%; } 
.list-style-POS .cmsItem .cmsStockCount { 
    z-index: 1;
    font-size: 80%;
    position: absolute;
    top: 4px;
    right: 4px;
    padding: 3px;
    background: #ff6633;
    border-radius: 5px;
    line-height: 20px;
    width: 20px;
    /* text-align: center; */
    color: white;
}

.list-style-POS .cmsItem .cmsPrice { /*float: left; width: 60%;*/ 
	width: 100%; margin: 1%; max-height: 25%; 
	color: #662200; 
	background: #ddd; z-index: 1; 	
	border-radius:3px; padding: 0; font-size: 90%; vertical-align: middle; 
}
.list-style-POS .cmsItem .cmsEnquiry { /*float: right; width: 35%;*/  margin: 1%; }

.list-style-POS .cmsItem .cmsTitle { min-height: 22px; max-height: 45px;} 
.list-style-POS .cmsItem .cmsText { display:none; } 
.list-style-POS .cmsItem .productGroup a,
.list-style-POS .cmsItem .cmsTitle a { 
	text-decoration:none; color:#000;
	font-size: 110%;
	font-weight: normal;
	padding: 0 2%; 
	} 


.CategoryList .list-style-POS .cmsItem{
	border: 4px solid #AAB6C9;
	

background: #e9ecf1; /* Old browsers */
background: -moz-linear-gradient(top, #e9ecf1 0%, #d4dae4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ecf1), color-stop(100%,#d4dae4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e9ecf1 0%,#d4dae4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e9ecf1 0%,#d4dae4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e9ecf1 0%,#d4dae4 100%); /* IE10+ */
background: linear-gradient(to bottom, #e9ecf1 0%,#d4dae4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ecf1', endColorstr='#d4dae4',GradientType=0 ); /* IE6-9 */
}


@media only screen and (max-width: 600px) {
	.list-style-POS li.cmsItemLI {
		width: 33%;
	}
}

/*****************************************

BASKET

******************************************/



.basketSummaryLineItemIcons a:link, .basketSummaryLineItemIcons a:visited { 
	height: 30px; width: 30px; font-size: 25px; line-height: 30px;
	border-radius:4px;
	border:1px solid #a4a4a4;
	background-color:#e9e9e9;
}

.basketSummaryLineItemIcons a:hover { 
	background-color:#333;
}

.shoppingbasketcheckoutbutton, 
#ajaxCart .shoppingbasketcheckoutbutton, 
.checkoutsubmitorder { 
	font-size: 125%;
	text-decoration: none;
	border: 0px solid #999;
	background: #FF6633;
	color: #fff;
	display: inline-block;
	padding: 8px 12px;
	margin: 5px;
	border-radius: 6px;
	-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
	box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
	}

.shoppingbasketcheckoutbutton:hover, 
#ajaxCart .shoppingbasketcheckoutbutton:hover, 
.checkoutsubmitorder:hover {
	background: #000;
	color: #FF6633;
}

input.shoppingbasketcheckoutbutton { 
	width: 100%; 
	}
#ContentCMS #ajaxCartInPage input.shoppingbasketcheckoutbutton{	
	max-width:280px;

	}


.checkoutselectpaymentmethod .cmsItem {min-height: 40px; border: 1px solid #ccc; background: none; padding: 1%; }

#ajaxCart .selectShippingMethod, #ajaxCart .selectShippingMethod option, #ajaxCart .selectShippingMethod select { font-size: 100%; }
#ContentCMS #ajaxCartInPage .selectShippingMethod{
	margin-bottom:20px;
} 

#ContentCMS #ajaxCartInPage .basketSummaryTotal,
#ContentCMS .productPricePrice b{
	font-size:180%;
	font-weight:normal;	
}

.cartSummary li{
	margin:0;
}

#posRight .basketSummaryLineItems ul li,
#posRight .basketSummaryTotals ul li,
#posRight .basketSummarySubTotalLine:after,
#posRight .basketSummaryTotalLine:after
#posRight .basketSummaryLine:after{
	content: "";
	display: table;
	clear: both;
	width: 100%;
  }
.basketSummaryTotals ul li{
	width:100%;
} 
.basketSummaryLine, .basketSummarySubTotalLine {
	overflow:auto;
	margin:5px 1%;
}	
.basketSummaryLineLeft {width: 70%;}
.basketSummaryLineRight {width: 28%; }


/*****************************************

SECOND TIER BUTTONS

******************************************/


.cmsMoreInfo, .cmsItem a.moreInfo, .cmsNavButtons a {
	border: 1px solid #a4a4a4;
}
/*SECOND TIER BUTTONS - WIDE*/

.list-style-POS .cmsItem .buybutton,
.btnAddToShoppingBasket
 { 
	font-size: 125%; 
	display: inline-block;
	padding: 8px 2%;
	border-radius:4px;
	border:1px solid #a4a4a4;
	background-color:#e9e9e9;
	width:80%;
	} 

	.list-style-POS .cmsItem .buybutton:hover,
.btnAddToShoppingBasket:hover {
		background-color:#333;
		color:#fff;
}

/*SECOND TIER BUTTONS - SMALL*/
#posSearch input[type],
#posRight > h1 + div > a.shoppingbasketcheckoutbutton,
.posSelectCurrency + div > a.shoppingbasketcheckoutbutton,
.continueshopping a,
#ContentCMS #ajaxCartInPage .basketSummaryLineItems input[type=submit],
#ContentCMS #ajaxCartInPage .checkoutRedeemPromotionCode  input[type=submit],
#ContentCMS #cmsProductSummary + p a
 {
font-size: 100%;
text-align: center;
color: #000;
margin: 8px 1%;
display: inline-block;
border-radius: 4px;
border: 1px solid #a4a4a4;
background-color: #e9e9e9;
padding: 4px 1%;
}

/*SECOND TIER BUTTONS - SMALL*/
#posSearch input[type]:hover,
#posRight > h1 + div > a.shoppingbasketcheckoutbutton:hover,
.posSelectCurrency + div > a.shoppingbasketcheckoutbutton:hover,
.continueshopping a,
#ContentCMS #ajaxCartInPage .basketSummaryLineItems input[type=submit]:hover,
#ContentCMS #ajaxCartInPage .checkoutRedeemPromotionCode  input[type=submit]:hover,
#ContentCMS #cmsProductSummary + p a:hover
{
	background-color: #000;
	color: #e9e9e9;
}


#posSearch input{
padding: 4px 1%;
border: 1px solid #a4a4a4;
}
#posSearch input[type]{
	margin:0 2px;
}
#posSearch .cmsProductSearchKeywords {width: 40%; }  

	
/*****************************************

TABULAR

******************************************/

.pos_table {
	 border-spacing: 0px;
}

.pos_table tr:nth-child(even) {background: #F3F5F7}
.pos_table tr:nth-child(odd) {background: #FFF}

.pos_table td {
	padding:1%;
}

.pos_table tr:hover td
 {
	background-color: #dddddd; 
	background-image: none; 
}

.cmsMoreInfo, .cmsItem a.moreInfo{
	padding:2px 3px;
}

.cmsMoreInfo:hover, .cmsItem a.moreInfo:hover {
	background-color: #444; color: white; 
}


/*****************************************

@MEDIA QUERIES

******************************************/




/*IPAD LANDSCAPE AND BELOW:*/
@media (max-width: 1028px)  {

/*.list-style-POS .cmsItem .cmsImage { height: 40px;}
  
.list-style-POS .cmsItem .productGroup a,
.list-style-POS .cmsItem .cmsTitle a { text-decoration:none; color:#000;font-size: 100%;font-weight: normal;} */
	#posHeaderTopMenu a, #posHeaderTopMenu a:visited {
		font-size: 12px;
	}
	#posHeaderTopMenu li {
		margin: 0 1px 0 1px;
    font-size: 10px;
    display: inline-block;
    max-width: 70px;
	}
	
	#posMain h1,
	#posLeft h1:first-child,
	#posRight h1:first-child {
		font-size: 18px;
	}
	
	.basketSummaryLineTitle a,
	{
		font-size: 70%;	
	}
	#posRight .shoppingbasketcheckoutbutton{
		font-size: 90%;		
	}

	.list-style-POS .cmsItem .cmsTitle a{
		font-size: 95%;	
	
	}
  
}



@media only screen and (max-device-width: 600px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (max-device-width: 600px) and (orientation:landscape) {
  /* For landscape layouts only */
}


@media print {
	#posLeft,#posRight,#posHeaderTopMenu { display:none; }
	#posMain { width: 100%; border: none;}
}
